package com.base.browserwhite.ui.activity.download

import com.base.browserwhite.databinding.FragmentDownloadGuideBinding
import com.base.browserwhite.ui.fragment.BaseFragment

class DownloadGuideFragment() : BaseFragment<FragmentDownloadGuideBinding>() {

    private var index = 0

    constructor(index: Int) : this() {
        this.index = index
    }

    override val binding: FragmentDownloadGuideBinding by lazy {
        FragmentDownloadGuideBinding.inflate(layoutInflater)
    }


    override fun setView() {
    }


}